Bug 488298 - (CVE-2008-6393) CVE-2008-6393 psi: remote DoS vulnerability
CVE-2008-6393 psi: remote DoS vulnerability
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
http://web.nvd.nist.gov/view/vuln/det...
impact=moderate,source=cve,reported=2...
: Security
Depends On: 488299 488301
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-03 12:28 EST by Vincent Danen
Modified: 2010-12-23 17:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-23 17:53:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2009-03-03 12:28:25 EST
Common Vulnerabilities and Exposures assigned an identifier CVE-2008-6393 to
the following vulnerability:

Name: CVE-2008-6393
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-6393
Assigned: 20090303
Reference: BUGTRAQ:20081223 [ISecAuditors Security Advisories] PSI remote integer overflow DoS
Reference: URL: http://www.securityfocus.com/archive/1/499563
Reference: MILW0RM:7555
Reference: URL: http://www.milw0rm.com/exploits/7555
Reference: MLIST:[oss-security] 20090225 CVE request: Psi <0.12.1 DoS
Reference: URL: http://www.openwall.com/lists/oss-security/2009/02/25/5
Reference: MISC: http://jolmos.blogspot.com/2008/12/psi-remote-integer-overflow.html
Reference: CONFIRM: http://bugs.gentoo.org/show_bug.cgi?id=252830
Reference: CONFIRM: http://sourceforge.net/project/shownotes.php?release_id=658912
Reference: SECUNIA:33311
Reference: URL: http://secunia.com/advisories/33311

PSI Jabber client before 0.12.1 allows remote attackers to cause a
denial of service (crash) and possibly execute arbitrary code via a
file transfer request with a negative value in a SOCKS5 option, which
bypasses a signed integer check and triggers an integer overflow and a
heap-based buffer overflow.
Comment 1 Vincent Danen 2009-03-03 12:28:47 EST
Created psi tracking bugs for this issue

CVE-2008-6393 Affects: F10 [bug #488299]
CVE-2008-6393 Affects: F9 [bug #488301]

Note You need to log in before you can comment on or make changes to this bug.